<component name="libraryTable">
  <library name="hsqldb (2)">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/src/lib/hsqldb.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>